
import 'package:flutter/material.dart';
import '../pages/userList.dart';

// 聊天主界面代理 阻止返回按钮
class MainRoute extends StatefulWidget {
  @override
  createState() {
    return MainRouteState();
  }
}

class MainRouteState extends State<MainRoute> {
  @override
  Widget build(BuildContext context) {
    return GestureDetector(
      child: WillPopScope(
        onWillPop: () async {
          return false;
        },
        child: UserListPage(),
      ),
    );
  }
}